<?xml version="1.0" encoding="utf-8"?>
<AuthConfig>
  <AuthInfos>
    <AuthInfo>
      <Tag>NAL</Tag>
      <Path>media/FIN-AL60.png</Path>
      <Font>65</Font>
      <Font2>41</Font2>
      <IsCenter>true</IsCenter>
      <PointY>808</PointY>
      <PointY2>918</PointY2>
    </AuthInfo>
  </AuthInfos>
</AuthConfig>